% Nacteni NS

net09 = newff(input09,target09,[5 1],{'logsig' 'purelin'},'trainlm','learngdm','mse');

%Trenovani NS

net.trainParam.epochs=1000;
net.trainParam.goal=0;
net.trainParam.mu=1;
[net09,tr] = train(net09,input09,target09);

%Simulovani

output09=sim(net09,sample09);
